Jump to content
Just nu i M3-nätverket

Felmeddelande i gameboyemulator på iTouch


freaxxx

Recommended Posts

hej hoppas att ni kan hjälpa mej.

 

varje gång jag försöker öppna ett spel i gpsphone så får jag upp ett fel meddelande där det står:

 

"sorry but ipsp requiras a gameboy advance, you have an inncorrect ios image"

 

jag har har gjort allt enligt konstens regler testa gba filerna på datorn i vba emulator där alla spel funkat, snälla hjälp mig!

 

tacksam för alla svar :)

Link to comment
Share on other sites

vet inte riktigt säkert, men ett fel kan vara att du inte har ändrat filerna till "0755" (vad det nu står för egentligen?). Detta gör du genom att högerklicka på dem i cyberduck (lr vad du nu använder) och sedan show info, lr vad det nu står. från början står det 0644, ändra alltså detta till 0755. Gör det på alla dina spel du lägger över.

 

Du ska även lägga in rätt biosfil, hur du gör finns på youtube.

 

Du kanske redan har gjort dessa två saker, och har du det så har jag tyvärr inga svar just nu.

peace

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...